Bug 1177946 - Unable to Update to phpMyAdmin4
Summary: Unable to Update to phpMyAdmin4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin4
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1177428 1181674 1181725 1181726
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-31 14:36 UTC by Jeff Forbes
Modified: 2015-02-27 22:40 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin4-4.0.10.7-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-27 22:40:31 UTC


Attachments (Terms of Use)

Description Jeff Forbes 2014-12-31 14:36:46 UTC
Description of problem:
The latest EPEL repository is missing required font files:
dejavu-sans-fonts
dejavu-fonts-common
fontpackages-filesystem


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.yum update phpMyAdmin with EPEL activated
2.
3.

Actual results:

fails on missing fonts rpms
Expected results:


Additional info:

Comment 1 Robert Scheck 2014-12-31 16:28:27 UTC
This is not an issue of phpMyAdmin but of the other package maintainers
who decided to orphan their package rather maintaining it, see also:
https://lists.fedoraproject.org/pipermail/epel-announce/2014-November/000032.html
Meanwhile phpMyAdmin4 has been also removed from the EPEL repository due
to the lack of satisfied dependencies.

Comment 2 Fedora Update System 2015-02-27 00:15:41 UTC
phpMyAdmin4-4.0.10.7-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4430/phpMyAdmin4-4.0.10.7-2.el5

Comment 3 Fedora Update System 2015-02-27 22:40:31 UTC
phpMyAdmin4-4.0.10.7-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.